Latest 0.5
Homepage https://github.com/thedistance
License MIT
Platforms ios 8.0, requires ARC
Dependencies PSOperations
Authors

400: Invalid request

Latest podspec

{
    "name": "AdvancedOperationKit",
    "version": "0.5",
    "license": "MIT",
    "summary": "Convenience Operations to make the code from Advanced NSOperations more useful.",
    "description": "AdvancedOperationKit wraps the example code given by Apple in the 2015 WWDC developer presentation 'Advanced NSOperations' into a usable framework.",
    "homepage": "https://github.com/thedistance",
    "authors": {
        "The Distance": "[email protected]"
    },
    "source": {
        "git": "https://bitbucket.org/thedistance/advancedoperationkit.git",
        "tag": "0.5"
    },
    "swift_version": "4.2",
    "dependencies": {
        "PSOperations": []
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": [
        "**/AlertOperation.swift",
        "**/BackgroundObserver.swift",
        "**/NetworkObserver.swift",
        "**/CameraCondition.swift",
        "**/Convenience Operations/*.swift"
    ],
    "exclude_files": "AdvancedOperationKitTests",
    "requires_arc": true
}

Pin It on Pinterest

Share This